.info-columns-row-item {
  max-width: 250px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 7px 20px 9px;
  cursor: pointer;

  .info-columns-row-title {
    color: #888b9b;
    font-family: Barlow;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
  }
  .info-columns-row-value {
    color: #1d252d;
    font-family: Barlow;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
  }
}

.info-columns-row-item-wrapper {
  position: relative;
}
